فا

‫ نتایج برای #لینوکس

جستجوی هشتگ

امکان اجرای کد از راه دور با استفاده از نقص موجود در هسته‌ی لینوکس
میلیون‌ها سیستم #‫لینوکس می‌توانند نسبت به نقص race condition با شدت بالا در هسته‌ی لینوکس آسیب‌پذیر باشند. کارشناسان امنیتی یک آسیب‌پذیری (CVE-2019-11815) در هسته‌ی لینوکس، نسخه‌های قبل از 5.0.8 کشف کردند که سیستم را در معرض خطر اجرای کد از راه دور قرار می‌د...... بیشتر
4 خرداد 1398
افشاشدن يک آسيب‌پذيری جديد در هسته‌ی لينوکس توسط Google Project Zero
Google Project Zeroجزئیاتی در مورد یک #‫آسیب‌پذیری بسیار شدید use-after-freeدر هسته‌ی #‫لینوکس منتشر کرد که به‌عنوان "CVE-2018-17182" ردیابی شده است. این آسیب‌پذیری از نسخه‌ی 3.16 که در ماه آگوست سال 2014 معرفی شد، تا نسخه‌ی 4.18.8 هسته‌ی لینوکس وجود دارد. ...... بیشتر
14 مهر 1397
آسیب پذیری جدید بر روی هسته لینوکس
محققان امنیتی #‫آسیب_پذیری جدیدی بر روی هسته #‫لینوکس از نوع Integer Overflow منتشر کرده اند که به نفوذگر این اجازه را می دهد که سطح دسترسی superuser را برای خود فراهم کنند. محققان که جزئیات این آسیب پذیری همراه با کد PoC آن را منتشر کرده اند، اعلام کردند که این آسیب پذیری بر روی توزیع های معروف CentO...... بیشتر
7 مهر 1397